<%- include('../includes/head.ejs') %>
    </head>

    <body>
        <%- include('../includes/navigation.ejs') %>
        <main>
            <% if (orders.length > 0) { %>
                <div class="grid">
                    <% for (let order of orders) { %>
                        <article class="card product-item">
                            <header class="card__header">
                                <h1 class="product__title">
                                    Order - #<%= order._id %> - <a href="/orders/<%= order._id %>">Invoice</a>
                                </h1>
                                <ul>
                                    <% order.items.forEach(product => { %>
                                        <li>
                                            <%= product.product.title %> (<%= product.quantity %>)
                                        </li>
                                        <hr />
                                    <% }); %>
                                </ul>
                            </header>
                        </article>
                        <% } %>
                    </div>
                <% } else { %>
                    <h1>No Orders Found!</h1>
                    <% } %>
        </main>
        <%- include('../includes/end.ejs') %>